.rf-ccard-withvideo .rf-ccard-inline-video {
    width: 340px;
    height: 276px;
    margin: 0 auto;
    padding-top: 178px;
}

.rf-ccard-withvideo .rf-ccard-content-header {
    font-size: 28px;
    padding-top: 25px;
}

.rf-ccard-withvideo .rf-ccard-content-desc {
    font-size: 17px;
    line-height: 1.23536;
    padding-top: 10px;
    width: auto;
}

.rs-shop-container.rs-shop-container-withchatandstore {
    min-height: 228px;
}

.rs-shop-container.rs-shop-container-withchat, 
.rs-shop-container.rs-shop-container-withstore {
    min-height: 178px;
}

.rs-shop-container.rs-shop-container-withchat .rs-shop-header-section, 
.rs-shop-container.rs-shop-container-withstore .rs-shop-header-section {
    padding-bottom: 46px;
}

.rf-navbar {
    margin-bottom: 41px;
}

.rf-hcard-cta {
    margin-bottom: 0;
}

.rf-ccard-content-header .rf-ccard-content-headerlink span {
    pointer-events: none;
}

.rf-hcard-copy {
    padding-bottom: 16px;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .rf-ccard-withvideo .rf-ccard-inline-video {
        width: 253px;
        height: 221px;
        margin: 0 auto;
        padding-top: 182px;
    }

    .rf-ccard-withvideo .rf-ccard-content-header {
        font-size: 24px;
        padding-top: 23px;
    }

    .rf-ccard-withvideo .rf-ccard-content-desc {
        padding-top: 6px;
    }

    .rs-shop-container .rs-shop-chatstore-section {
        padding-bottom: 28px;
    }

    .rs-shop-container.rs-shop-container-withchatandstore {
        min-height: auto;
    }

    .rs-shop-container.rs-shop-container-withchat, 
    .rs-shop-container.rs-shop-container-withstore {
        min-height: auto;
    }

    .rs-shop-container.rs-shop-container-withchat .rs-shop-header-section, 
    .rs-shop-container.rs-shop-container-withstore .rs-shop-header-section {
        padding-bottom: 24px;
    }

    .rf-navbar {
        margin-bottom: 24px;
    }

    .rf-ccard-content-icon {
        padding-bottom: 0px;
    }

    .rf-ccard-content-icon .as-svgicon {
        top: 18px;
    }

    .rf-hcard-cta {
        margin-bottom: 4px;
    }

    .rf-hcard-cta.button-reduced {
        min-width: auto;
    }

    .rf-hcard-copy {
        padding-bottom: 13px;
    }
}

.ribbon-blue-to-default .rc-ribbon-content-autoscroll:not(.rc-inline-gallery-autoscroll) .ribbon-link {
    color:var(--ribbon-link-color-initial);
    animation:animate-color-fff-06c 1s ease-in-out 1.8s forwards;
}

@media (prefers-reduced-motion) {
  .ribbon-blue-to-default .rc-ribbon-content-autoscroll:not(.rc-inline-gallery-autoscroll) .ribbon-link {
    color: var(--ribbon-link-color);
    animation: none;
  }
}

.rc-ribbon-content-autoscroll:not(.rc-inline-gallery-autoscroll) .rc-ribbon-content-item .ribbon-link {
    color: var(--ribbon-link-color);
    animation: none;
}

@media only screen and (max-device-width: 320px) {
    .rf-hcard-copy {
        padding-bottom: 8px;
    }

    .rf-hcard-content-title {
        min-height: 56px;
    }

    .rf-ccard-withvideo .rf-ccard-inline-video {
        width: 204px;
        height: 178px;
        margin: 0 auto;
        padding-top: 208px;
    }

    .rf-hcard-content-swatchescontainer {
        padding-bottom: 25px
    }
}
